Subject: Re: Natalie commission
From: Nick Vincent <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Dani Balarezo <[email-masked]>, Natalie Gomer <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 23 Oct 2016 22:20:30 -0400

Can we please have the commission updated on mindbody. I feel that the stylist will not understand seeing it only on paycheck and not on mindbody. 

Nick Vincent
Salon Director 
619-204-8327
[email-masked] 

> On Oct 20, 2016, at 9:27 PM, Accounts Department <[email-masked]> wrote:
> 
> Nick,
> 
> Also you selected wrong pay period (10/5-10/19), it supposes to be from 10/3-10/16, I attach you the right file please review. And the service provider does not get any commission for memebership and series according to Ashish. So the commission is correctly equal to $501 by the total $700 subtract from $199 of 10/14 HAIR - 6PKG - Blowout series.
> 
>> On Thu, Oct 20, 2016 at 9:02 PM, Accounts Department <[email-masked]> wrote:
>> Nick,
>> 
>> After checking with Ashish, we added $501 commission and she was paid $50.10 for commission.
>> 
>> - Daisy
>> 
>>> On Thu, Oct 20, 2016 at 6:43 PM, Nick Vincent <[email-masked]> wrote:
>>> Thank you :)
>>> 
>>> Nick Vincent
>>> Salon Director 
>>> 619-204-8327
>>> [email-masked] 
>>> 
>>>> On Oct 20, 2016, at 5:28 PM, Accounts Department <[email-masked]> wrote:
>>>> 
>>>> Nick,
>>>> 
>>>> I will double check with Ashish.
>>>> 
>>>>> On Thu, Oct 20, 2016 at 4:26 PM, Nick Vincent <[email-masked]> wrote:
>>>>> Can we make sure that this commission is added correctly for Natalie's pay. 
>>>>> 
>>>>> Thank you, 
>>>>>  
>>>>> Nick Vincent
>>>>> Salon Director
>>>>> 619-204-8327
>>>>> [email-masked] 
>>>> 
>>>> 
>>>> 
>>>> -- 
>>>> Thank you,
>>>> Daisy Zhang
>>>> Accounts Department
>>>> Asanda Spa Lounge
>>>> 598 Broadway, 3rd FL. 
>>>> New York, NY 10012
>> 
>> 
>> 
>> -- 
>> Thank you,
>> Daisy Zhang
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL. 
>> New York, NY 10012
> 
> 
> 
> -- 
> Thank you,
> Daisy Zhang
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL. 
> New York, NY 10012
> <Gomer, Natalie - Commission Report 10.3-10.16.pdf>